.syntaxhighlighter a, .syntaxhighlighter div, .syntaxhighlighter code, .syntaxhighlighter table, .syntaxhighlighter table td, .syntaxhighlighter table tr, .syntaxhighlighter table tbody, .syntaxhighlighter table thead, .syntaxhighlighter table caption, .syntaxhighlighter textarea { background: none repeat scroll 0% 0% transparent ! important; border: 0px none ! important; bottom: auto ! important; float: none ! important; height: auto ! important; left: auto ! important; line-height: 1.1em ! important; margin: 0px ! important; outline: 0px none ! important; overflow: visible ! important; padding: 0px ! important; position: static ! important; right: auto ! important; text-align: left ! important; top: auto ! important; vertical-align: baseline ! important; width: auto ! important; box-sizing: content-box ! important; font-family: "Consolas","Bitstream Vera Sans Mono","Courier New",Courier,monospace ! important; font-weight: normal ! important; font-style: normal ! important; font-size: 1em ! important; min-height: inherit ! important; }
.syntaxhighlighter { width: 100% ! important; margin: 1em 0px ! important; position: relative ! important; overflow: auto ! important; font-size: 1em ! important; }
.syntaxhighlighter .line { white-space: pre ! important; }
.syntaxhighlighter table { width: 100% ! important; }
.syntaxhighlighter table td.code { width: 100% ! important; }
.syntaxhighlighter table td.code .container { position: relative ! important; }
.syntaxhighlighter table td.code .line { padding: 0px 1em ! important; }
.syntaxhighlighter.nogutter td.code .container textarea, .syntaxhighlighter.nogutter td.code .line { padding-left: 0em ! important; }
.syntaxhighlighter .toolbar { position: absolute ! important; right: 1px ! important; top: 1px ! important; width: 11px ! important; height: 11px ! important; font-size: 10px ! important; z-index: 10 ! important; }
.syntaxhighlighter .toolbar a { display: block ! important; text-align: center ! important; text-decoration: none ! important; padding-top: 1px ! important; }
/* ::::: http://devrama.com/static/_default/js/syntaxhighlighter_3.0.83/styles/shThemeEmacs.css ::::: */

.syntaxhighlighter { background-color: black ! important; }
.syntaxhighlighter .line.alt1 { background-color: black ! important; }
.syntaxhighlighter .line.alt2 { background-color: black ! important; }
.syntaxhighlighter .toolbar { color: white ! important; background: none repeat scroll 0% 0% rgb(153, 0, 0) ! important; border: medium none ! important; }
.syntaxhighlighter .toolbar a { color: white ! important; }
.syntaxhighlighter .toolbar a:hover { color: rgb(156, 207, 244) ! important; }
.syntaxhighlighter .plain, .syntaxhighlighter .plain a { color: rgb(211, 211, 211) ! important; }
.syntaxhighlighter .string, .syntaxhighlighter .string a { color: rgb(255, 158, 123) ! important; }
.syntaxhighlighter .keyword { color: aqua ! important; }
.syntaxhighlighter .color1, .syntaxhighlighter .color1 a { color: rgb(235, 219, 141) ! important; }
/* ::::: http://devrama.com/static/devrama-slider/devrama-slider.css ::::: */
#banner {   
  height: 500px;
  background:  url(../images/banner-bg.png) repeat-x center center #ECF6FF;;
  margin: 0; }
.banner-wrap { min-width:1024px; min-height:500px; margin:0 auto;}
.example-animation .navigation { top:auto!important; bottom: 10px; }
.example-animation { padding:0!important;  z-index: 999;
	-moz-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, .3);
	-webkit-box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, .3);
	box-shadow: 0px 0px 16px 0px rgba(0, 0, 0, .3);
}
/*.example-animation .banner .bg1 { height:100%; width:400px; background:rgba(235, 219, 141,.6); }*/
.example-animation .banner .bg1 { 
	right: 32px;
  height: 100%;
  width: 290px;
  display: block;
  position: absolute;
  opacity: 1;
  background: rgba(0, 21, 77, 0.69); }
.example-animation .banner .bg2 {  
	  height: 100%;
  width: 290px;
  display: block;
  position: absolute;
  right: 38px;
  opacity: 1;
  background: rgba(0, 21, 77, 0.71);
}
.example-animation .banner .text-wrap { 
	 display: block;
  position: absolute;
  opacity: 1;
  width: 270px;
  top: 33%;
  right: 43px;
 }
.example-animation .banner .text-wrap { 
  display: block;
  font-size: 22px;
  color: #FFFFFF;
 }

.example-animation .banner .text-wrap h1 {   padding-left:5px; padding-bottom: 10px; font-size: 32px; line-height:39px; border-bottom: 2px solid #FFFFFF; color:#ecb21f;}

 

